Toufik
faut voir du coté de l'éditeur

sinon des problèmes ( saletés de pubs) sont liés à la version du navigateur notamment firefox 28 et plus ( installez la 3.5.2 et plus de problèmes de pub mais youtube refusera de marcher)